@import url("reset.css");

#sxmmaintenance input, #sxmmaintenance select {
  vertical-align: middle;
}
#sxmmaintenance body {
  font: 11px arial, helvetica, sans-serif;
  *font-size: small;
  *font: x-small;
  line-height: 1.22;
}
#sxmmaintenance body, #sxmmaintenance select, #sxmmaintenance input, #sxmmaintenance textarea {
  color: #333;
}
#sxmmaintenance table {
  font-size: inherit;
  font: 100%;
}
#sxmmaintenance h1, #sxmmaintenance h2, #sxmmaintenance h3, #sxmmaintenance h4, #sxmmaintenance h5, #sxmmaintenance h6 {
  font-weight: bold;
  text-rendering: optimizeLegibility;
}
#sxmmaintenance html {
  -webkit-font-smoothing: antialiased;
}
#sxmmaintenance a:hover, #sxmmaintenance a:active {
  outline: none;
}
#sxmmaintenance a {
  color: #11aaff;
  text-decoration: none;
}
#sxmmaintenance a:hover {
  color: #11aaff;
  text-decoration: underline;
}
#sxmmaintenance small {
  font-size: 85%;
}
#sxmmaintenance strong, #sxmmaintenance th {
  font-weight: bold;
}
#sxmmaintenance td, #sxmmaintenance td img {
  vertical-align: top;
}
#sxmmaintenance sub {
  vertical-align: sub;
  font-size: smaller;
}
#sxmmaintenance sup {
  vertical-align: super;
  font-size: smaller;
}
#sxmmaintenance pre {
  padding: 15px;
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre;
  /* CSS2 */
  white-space: pre-wrap;
  /* CSS 2.1 */
  white-space: pre-line;
  /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word;
  /* IE */
}
#sxmmaintenance input[type=radio] {
  vertical-align: text-bottom;
}
#sxmmaintenance input[type=checkbox] {
  vertical-align: bottom;
  *vertical-align: baseline;
}
#sxmmaintenance .ie6 input {
  vertical-align: text-bottom;
}
#sxmmaintenance label, #sxmmaintenance input[type=button],
#sxmmaintenance input[type=submit], #sxmmaintenance button {
  cursor: pointer;
}
#sxmmaintenance ::-moz-selection {
  background: #1295e8;
  color: #fff;
  text-shadow: none;
}
#sxmmaintenance ::selection {
  background: #1295e8;
  color: #fff;
  text-shadow: none;
}
#sxmmaintenance a:link {
  -webkit-tap-highlight-color: #FF5E99;
}
#sxmmaintenance html {
  overflow-y: scroll;
}
#sxmmaintenance .ie7 img {
  -ms-interpolation-mode: bicubic;
}
#sxmmaintenance .ir {
  display: block;
  text-indent: -999em;
  overflow: hidden;
  background-repeat: no-repeat;
}
#sxmmaintenance .hidden {
  display: none;
  visibility: hidden;
}
#sxmmaintenance .visuallyhidden {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}
#sxmmaintenance .invisible {
  visibility: hidden;
}
#sxmmaintenance .clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#sxmmaintenance .clearfix {
  display: inline-block;
}
#sxmmaintenance * html .clearfix {
  height: 1%;
}
#sxmmaintenance .clearfix {
  display: block;
}
#sxmmaintenance body {
  background: #eee;
}
#sxmmaintenance .left {
  float: left;
}
#sxmmaintenance .right {
  float: right;
}
#sxmmaintenance .blue {
  background-color: #0fa6fa;
}
#sxmmaintenance .green {
  background-color: #4abc58;
}
#sxmmaintenance .dotted {
  text-decoration: none !important;
  border-bottom: 1px dotted #fff !important;
}
#sxmmaintenance .dotted:hover {
  text-decoration: none !important;
  border-bottom: 1px solid #fff !important;
}
#sxmmaintenance #tooltip {
  position: absolute;
  z-index: 3000;
  border: 1px solid #999999;
  background-color: #ffffcb;
  padding: 5px;
  -moz-box-shadow: 1px 1px 4px #333;
  -webkit-box-shadow: 2px 2px 6px #333;
  box-shadow: 2px 2px 6px #333;
  max-width: 200px;
}
#sxmmaintenance #tooltip h3,
#sxmmaintenance #tooltip div {
  margin: 0;
}
#sxmmaintenance .tooltip-expand-active {
  color: #333;
  cursor: default;
}
#sxmmaintenance .show-tooltip-content,
#sxmmaintenance .tooltip-hidden {
  display: none;
}
#sxmmaintenance .tooltip {
  width: 286px;
  position: absolute;
  z-index: 9999;
  font-size: 11px;
  display: none;
}
#sxmmaintenance .tooltip p {
  padding: 0 0 10px 0;
}
#sxmmaintenance .tooltip p.tooltip-footer {
  padding-top: 10px;
  border-top: 1px solid #bbbbbb;
}
#sxmmaintenance .tooltip a {
  font-weight: bold;
}
#sxmmaintenance .tooltip .tooltip-top {
  height: 14px;
  width: 286px;
  background: url(../img/global/tooltip.png) no-repeat left top;
}
#sxmmaintenance .ie6 .tooltip .tooltip-top {
  background-image: url(../img/global/tooltip-ie.png);
}
#sxmmaintenance .tooltip .tooltip-bottom {
  height: 26px;
  width: 286px;
  background: url(../img/global/tooltip.png) no-repeat left -14px;
}
#sxmmaintenance .ie6 .tooltip .tooltip-bottom {
  background-image: url(../img/global/tooltip-ie.png);
}
#sxmmaintenance .tooltip-left .tooltip-bottom {
  background-position: 0 -66px;
}
#sxmmaintenance .tooltip-right .tooltip-bottom {
  background-position: 0 -40px;
}
#sxmmaintenance .tooltip .tooltip-content {
  background: url(../img/global/tooltip-bg.png) repeat-y;
  padding: 8px 20px 0 20px;
}
#sxmmaintenance .ie6 .tooltip .tooltip-content {
  background: url(../img/global/tooltip-bg-ie.png);
}
#sxmmaintenance .btn {
  display: block;
  height: 28px;
  text-indent: -9999px;
  cursor: pointer;
  float: left;
  padding: 0 !important;
}
#sxmmaintenance .btn:hover {
  background-position: 0 -36px;
}
#sxmmaintenance .btn:active {
  background-position: 0 -69px;
}
#sxmmaintenance .btn.listen-online {
  width: 132px;
  background-image: url("../img/global/btn-listen-online.png");
}
#sxmmaintenance .btn.enter-contest {
  width: 117px;
  background-image: url("../img/global/btn-enter-contest.png");
}
#sxmmaintenance .btn.cast-your-vote {
  width: 128px;
  background-image: url("../img/global/btn-cast-your-vote.png");
}
#sxmmaintenance #load-more {
  background: url("../img/global/load-more.png") no-repeat;
  height: 45px;
  width: 745px;
  display: block;
  overflow: hidden;
  text-indent: -1000px;
}
#sxmmaintenance #load-more:hover {
  background-position: 0 -56px;
}
#sxmmaintenance #load-more:active {
  background-position: 0 -112px;
}
#sxmmaintenance #load-more.loading {
  -moz-border-radius: 8px 8px 8px 8px;
  background: url("/img/global/loading.gif") no-repeat scroll center center #fff !important;
  border: 1px solid #DFDFDF;
  cursor: default;
}
#sxmmaintenance span.star {
  background: url(../img/global/icons.png) no-repeat 0 -52px;
  height: 13px;
  width: 18px;
  display: inline-block;
  overflow: hidden;
  text-indent: -1000px;
  top: -1px;
  margin: 0 0 -1px 0;
  position: relative;
}
#sxmmaintenance span.star:hover {
  cursor: pointer;
}
#sxmmaintenance .ie6 span.star {
  background-image: url(../img/global/icons-ie.png);
}
#sxmmaintenance a.channel-guide {
  float: right;
  position: absolute;
  top: 53px;
  right: 0;
  font-size: 13px;
  color: #fff;
  border-bottom: 1px dotted #fff;
  text-decoration: none;
}
#sxmmaintenance a.channel-guide:hover {
  border-bottom: 1px solid #fff;
}
#sxmmaintenance .menu-sublist a {
  color: #999;
  text-decoration: none;
  padding: 0 0 4px 0;
  display: inline-block;
  font-size: 11px !important;
}
#sxmmaintenance .menu-sublist a:hover {
  color: #11aaff;
  text-decoration: underline;
}
#sxmmaintenance .menu-sublist,
#sxmmaintenance .menu-list {
  margin: 0;
}
#sxmmaintenance .menu-sublist li {
  color: #999;
}
#sxmmaintenance .ie6 .menu-sublist li,
#sxmmaintenance .ie6 .menu-list li {
  height: 1%;
}
#sxmmaintenance .menu-list a {
  background: url(../img/global/menu-arrow.png) no-repeat right 0;
  text-decoration: none;
  font-weight: bold;
  font-size: 12px !important;
  border-bottom: 1px solid #e5e5e5;
  padding: 0 0 10px 0;
  display: block;
  margin: 0 0 14px 0;
}
#sxmmaintenance .menu-list a:hover {
  text-decoration: underline;
}
#sxmmaintenance .menu-list a.last {
  border: 0;
  margin: 0;
}
#sxmmaintenance #hero {
  background: #003870 url(../img/global/background-blue.jpg) no-repeat center 0;
}
#sxmmaintenance #hero div.content {
  width: 980px;
  margin: 0 auto;
}
#sxmmaintenance #hero .hero-title {
  padding: 36px 0 62px 0;
  font-weight: bold;
  font-size: 30px;
  color: #fff;
}
#sxmmaintenance .breadcrumb-wrapper {
  text-align: left;
  width: 980px;
  margin-left: auto;
  margin-right: auto;
  background: none;
  z-index: 200;
}
#sxmmaintenance .breadcrumb {
  width: 980px;
  min-width: 980px;
  padding: 4px;
  font-size: 11px;
  position: relative;
  text-align: left;
  position: absolute;
  top: 84px;
  color: #fff;
  height: auto;
  z-index: 200;
}
#sxmmaintenance .breadcrumb a {
  color: #fff;
}
#sxmmaintenance #hero .channel-title-wrapper {
  display: block;
  width: 745px;
  padding-top: 35px;
}
#sxmmaintenance #hero .channel-title {
  display: inline;
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  padding-bottom: 0;
  margin-bottom: 0;
}
#sxmmaintenance #hero .channel-subtitle {
  display: inline;
  font-size: 24px;
  font-weight: normal;
  margin-left: 10px;
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  padding-bottom: 0;
  margin-bottom: 0;
}
#sxmmaintenance #hero .channel-subtext {
  padding-bottom: 16px;
  font-size: 11px;
  color: #fff;
  display: inherit;
  width: 745px;
  min-height: 16px;
}
#sxmmaintenance #main {
  width: 980px;
  margin: 0 auto -10px auto;
  position: relative;
  top: -30px;
  left: 0;
}
#sxmmaintenance .home #main .content {
  padding: 20px;
  background: #fff;
}
#sxmmaintenance .home #channel-main .content {
  padding: 20px;
  background: #fff;
}
#sxmmaintenance .open-content #main .content {
  padding: 0px;
  background: #fff;
}
#sxmmaintenance .open-content #channel-main .content {
  padding: 20px;
  background: #fff;
}
#sxmmaintenance #channel-main {
  width: 980px;
  margin: 0px auto auto auto;
  padding-bottom: 20px;
  position: relative;
  top: 0;
  left: 0;
}
#sxmmaintenance .channel-page #main .content {
  padding: 0px;
  background: #fff;
}
#sxmmaintenance .channel-page #channel-main .content {
  padding: 20px;
  background: #fff;
}
#sxmmaintenance .box-rounded {
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
#sxmmaintenance .box-rounded-top {
  -moz-border-radius: 8px 8px 0 0;
  -webkit-border-radius: 8px 8px 0 0;
  border-radius: 8px 8px 0 0;
}
#sxmmaintenance .box-rounded-top-left {
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 0;
}
#sxmmaintenance .box-rounded-bottom {
  -moz-border-radius: 0 0 8px 8px;
  -webkit-border-radius: 0 0 8px 8px;
  border-radius: 0 0 8px 8px;
}
#sxmmaintenance .box-rounded-left {
  -moz-border-radius: 8px 0px 0px 8px;
  -webkit-border-radius: 8px 0px 0px 8px;
  border-radius: 8px 0px 0px 8px;
}
#sxmmaintenance .box-rounded-top-left {
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 0;
}
#sxmmaintenance .box-rounded-top-right {
  -moz-border-radius: 0 8px 0 0;
  -webkit-border-radius: 0 8px 0 0;
  border-radius: 0 8px 0 0;
}
#sxmmaintenance a.middle, #sxmmaintenance div.middle {
  padding-top: 8px;
}
#sxmmaintenance div.middle #toolbox {
  top: -67px;
}
#sxmmaintenance .share {
  position: relative;
  width: 65px;
  height: 20px;
  float: left;
  cursor: pointer;
}
#sxmmaintenance .share a.share-this {
  margin-right: 0;
}
#sxmmaintenance .add {
  position: relative;
  width: 705px;
  height: 20px;
  padding-bottom: 10px;
  float: left;
  cursor: pointer;
  border-bottom: 1px #666 dotted;
}
#sxmmaintenance .add a.add-this {
  margin-right: 0;
}
#sxmmaintenance #toolbox {
  position: absolute;
  background: #fff;
  left: -65px;
  top: -75px;
  width: 164px;
  background: url(../img/global/share-popup.png) no-repeat;
  height: 70px;
  padding: 10px;
  z-index: 9999;
}
#sxmmaintenance .ie #toolbox {
  background: url(../img/global/share-popup-ie.png) no-repeat;
  width: 154px;
}
#sxmmaintenance #toolbox a {
  float: left;
}
#sxmmaintenance #toolbox .buttons {
  width: 126px;
  margin: 0 auto;
  padding-top: 7px;
}
#sxmmaintenance .ie6 #toolbox .buttons {
  padding-top: 3px;
}
#sxmmaintenance #toolbox .buttons a {
  margin-right: 15px;
}
#sxmmaintenance #toolbox .addthis_button_twitter {
  margin-right: 0px !important;
}
#sxmmaintenance p.loading {
  background: url(../img/global/loading.gif) no-repeat center center;
  height: 100px;
  overflow: hidden;
  text-indent: -1000px;
}
#sxmmaintenance .video-box, #sxmmaintenance .image-box {
  width: 179px;
  background: gray;
  margin: 0 auto;
  margin-top: 10px;
}
#sxmmaintenance .video-caption, #sxmmaintenance .image-caption {
  color: #fff;
  padding: 5px;
}
#sxmmaintenance .video-play, #sxmmaintenance .image-link {
  position: relative;
  display: block;
  width: 179px;
  height: 101px;
  z-index: 20;
}
#sxmmaintenance .video-play .video-play-button {
  display: block;
  position: absolute;
  width: 55px;
  height: 55px;
  background: url(../img/homepage/btn-play.png) no-repeat 0 0;
  top: 25px;
  left: 62px;
  cursor: pointer;
  text-indent: -1000px;
  overflow: hidden;
}
#sxmmaintenance .video-play:hover .video-play-button {
  background-position: 0 bottom;
}
#sxmmaintenance .video-play img {
  width: 179px;
  height: 101px;
  display: block;
}
#sxmmaintenance .video-container {
  position: absolute;
  width: 179px;
  height: 101px;
  overflow: hidden !important;
  visibility: hidden;
  z-index: 10;
}
#sxmmaintenance .video-container a.video-close {
  background: #fff url(../img/global/button-close.png) no-repeat center center;
  height: 46px;
  width: 46px;
  display: none;
  position: absolute;
  right: 10px;
  top: 10px;
  overflow: hidden;
  text-indent: -1000px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
#sxmmaintenance .video-player object,
#sxmmaintenance .video-player embed {
  display: block;
}
#sxmmaintenance .video-active {
  visibility: visible;
  z-index: 8000;
}
#sxmmaintenance .video-active a.video-close {
  display: block;
}
#sxmmaintenance #filters {
  position: relative;
  top: 47px;
  left: 10px;
  color: #fff;
}
#sxmmaintenance #filters .ui-state-active, #sxmmaintenance #filters .ui-widget-content .ui-state-active, #sxmmaintenance #filters .ui-widget-header .ui-state-active,
#sxmmaintenance #filters .ui-state-default, #sxmmaintenance #filters .ui-widget-content .ui-state-default, #sxmmaintenance #filters .ui-widget-header .ui-state-default {
  background-image: none;
  background-color: #000;
  border: none;
}
#sxmmaintenance .ui-widget-content {
  border: none !important;
}
#sxmmaintenance #filters .ui-icon-triangle-1-s {
  background-position: 5px -57px;
}
#sxmmaintenance #filters .ui-state-default .ui-icon {
  background-image: url(../img/global/arrow-dropdown.png);
}
#sxmmaintenance .ui-state-hover {
  color: #fff !important;
  background: none;
  background-color: #484549 !important;
  border: none !important;
}
#sxmmaintenance #select-station-button {
  color: #fff !important;
}
#sxmmaintenance #select-station-button:hover {
  text-decoration: none !important;
  background-color: #000 !important;
}
#sxmmaintenance .ui-selectmenu {
  display: block;
  position: relative;
  height: 20px;
  text-decoration: none;
  overflow: hidden;
  margin-right: 10px;
}
#sxmmaintenance .ui-selectmenu-icon {
  position: absolute;
  right: 6px;
  margin-top: -8px;
  top: 50%;
}
#sxmmaintenance .ui-selectmenu-menu {
  padding: 0;
  margin: 0;
  list-style: none;
  position: absolute;
  top: 0;
  visibility: hidden;
  overflow: auto;
  z-index: 160;
}
#sxmmaintenance .ui-selectmenu-open {
  visibility: visible;
}
#sxmmaintenance .ui-selectmenu-menu-popup {
  margin-top: -1px;
}
#sxmmaintenance .ui-selectmenu-menu li {
  padding: 0;
  margin: 0;
  display: block;
  border-right-width: 0 !important;
  border-left-width: 0 !important;
  font-weight: normal !important;
}
#sxmmaintenance .ui-selectmenu-menu li a,
#sxmmaintenance .ui-selectmenu-status {
  font-weight: normal;
  font-size: 11px;
  line-height: 1.3;
  display: block;
  padding: 0.3em 1em;
  outline: none;
  text-decoration: none;
}
#sxmmaintenance .ui-selectmenu-menu li.ui-selectmenu-hasIcon a,
#sxmmaintenance .ui-selectmenu-hasIcon .ui-selectmenu-status {
  padding-left: 20px;
  position: relative;
  margin-left: 5px;
}
#sxmmaintenance .ui-selectmenu-menu li .ui-icon, #sxmmaintenance .ui-selectmenu-status .ui-icon {
  position: absolute;
  top: 1em;
  margin-top: -8px;
  left: 0;
}
#sxmmaintenance .ui-selectmenu-status {
  line-height: 1.3;
}
#sxmmaintenance .ui-selectmenu-menu li span, #sxmmaintenance .ui-selectmenu-status span {
  display: block;
  margin-bottom: 0.2em;
}
#sxmmaintenance .ui-selectmenu-menu li .ui-selectmenu-item-header {
  font-weight: bold;
}
#sxmmaintenance .ui-selectmenu-menu li .ui-selectmenu-item-footer {
  opacity: 0.8;
}
#sxmmaintenance .ui-state-active {
  color: #fff !important;
}
#sxmmaintenance .ui-selectmenu-menu .ui-selectmenu-group {
  font-size: 11px;
}
#sxmmaintenance .ui-selectmenu-menu .ui-selectmenu-group .ui-selectmenu-group-label {
  line-height: 1em;
  display: block;
  padding: 0.6em 0.5em 0;
  font-weight: bold;
}
#sxmmaintenance .ui-selectmenu-menu .ui-selectmenu-group ul {
  margin: 0;
  padding: 0;
}
#sxmmaintenance #select-station {
  margin-left: 0;
  width: 100px;
  background: #000;
  color: #fff;
}
#sxmmaintenance #select-station li {
  margin: 0;
}
#sxmmaintenance #select-station a {
  font-size: 11px;
  color: #fff;
  padding: 5px;
}
#sxmmaintenance #select-station a:hover {
  display: inline;
  text-decoration: underline;
}
#sxmmaintenance #more-dropdown {
  position: absolute;
  right: 60px;
  top: 30px;
  width: 30px;
  height: 30px;
}
#sxmmaintenance .ie6 #more-dropdown {
  right: 20px;
}
#sxmmaintenance #more-link {
  background: url("../img/program-schedule/btn-more.png") no-repeat;
  width: 71px;
  height: 24px;
  display: block;
  text-indent: -9999px;
}
#sxmmaintenance #more-link.active {
  background-position: 0 -24px;
}
#sxmmaintenance #more-dropdown ul {
  background: url("../img/program-schedule/bg-more-dropdown.png") no-repeat 0 bottom;
  width: 110px;
  position: absolute;
  z-index: 9999;
  right: -44px;
  display: none;
  top: 24px;
  padding: 0 4px 10px 4px;
}
#sxmmaintenance #more-dropdown ul li {
  float: none !important;
  height: auto !important;
  padding: 5px 0 5px 5px;
}
#sxmmaintenance #more-dropdown ul li a {
  padding: 3px;
  display: block;
  color: #fff;
  font-size: 11px;
  vertical-align: middle !important;
  width: 100px;
}
#sxmmaintenance #more-dropdown ul li.active {
  background-color: #0a6da7;
}
#sxmmaintenance #more-dropdown ul li {
  border-bottom: 1px solid #0a6da7;
}
#sxmmaintenance #more-dropdown ul li.last {
  border-bottom: none;
}
#sxmmaintenance #colorbox, #sxmmaintenance #cboxOverlay, #sxmmaintenance #cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden;
}
#sxmmaintenance #cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%;
}
#sxmmaintenance #cboxMiddleLeft, #sxmmaintenance #cboxBottomLeft {
  clear: left;
}
#sxmmaintenance #cboxContent {
  position: relative;
  overflow: hidden;
}
#sxmmaintenance #cboxLoadedContent {
  overflow: auto;
}
#sxmmaintenance #cboxLoadedContent iframe {
  display: block;
  width: 100%;
  height: 100%;
  border: 0;
}
#sxmmaintenance #cboxTitle {
  margin: 0;
}
#sxmmaintenance #cboxLoadingOverlay, #sxmmaintenance #cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
#sxmmaintenance #cboxPrevious, #sxmmaintenance #cboxNext, #sxmmaintenance #cboxClose, #sxmmaintenance #cboxSlideshow {
  cursor: pointer;
}
#sxmmaintenance #colorbox-video {
  width: 640px;
  height: 385px;
  margin: 10px auto 0 auto;
  display: block;
}
#sxmmaintenance #cboxOverlay {
  background: #171518;
}
#sxmmaintenance #cboxTitle {
  display: none !important;
}
#sxmmaintenance #cboxContent {
  border: 6px solid #1af;
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  box-shadow: 0 0 50px #000;
  -moz-box-shadow: 0 0 50px #000;
  -webkit-box-shadow: 0 0 50px #000;
  background: #fff;
  overflow: visible;
}
#sxmmaintenance #cboxClose {
  position: absolute;
  top: -17px;
  right: -15px;
  z-index: 200;
  width: 0;
  height: 0;
  background: url(../img/global/button-close.png) no-repeat;
  text-indent: -9999px;
}
#sxmmaintenance .ie6 #cboxClose {
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/img/global/button-close.png",sizingMethod="scale");
}
#sxmmaintenance .enableClose #cboxClose {
  width: 35px;
  height: 35px;
}
#sxmmaintenance #cboxIETL, #sxmmaintenance #cboxIETR, #sxmmaintenance #cboxIEBR, #sxmmaintenance #cboxIEBL {
  display: none;
  position: absolute;
  z-index: 100;
  width: 12px;
  height: 12px;
  background: url(../img/overlays/ie-corners.png) no-repeat;
  font-size: 12px;
  line-height: 12px;
  text-indent: -9999px;
}
#sxmmaintenance .ie6 #cboxIETL, #sxmmaintenance .ie6 #cboxIETR, #sxmmaintenance .ie6 #cboxIEBR, #sxmmaintenance .ie6 #cboxIEBL {
  display: none !important;
  background-image: url(../img/overlays/ie6-corners.png);
}
#sxmmaintenance .cboxIE #cboxIETL, #sxmmaintenance .cboxIE #cboxIETR, #sxmmaintenance .cboxIE #cboxIEBR, #sxmmaintenance .cboxIE #cboxIEBL {
  display: block;
}
#sxmmaintenance #cboxIETL {
  top: -6px;
  left: -6px;
}
#sxmmaintenance #cboxIETR {
  top: -6px;
  right: -6px;
  background-position: top right;
}
#sxmmaintenance #cboxIEBR {
  bottom: -6px;
  right: -6px;
  background-position: bottom right;
}
#sxmmaintenance #cboxIEBL {
  bottom: -6px;
  left: -6px;
  background-position: bottom left;
}
#sxmmaintenance #cboxLoadedContent {
  font-size: 1.091em;
  text-align: center;
}
#sxmmaintenance #cboxLoadedContent a {
  font-weight: bold;
  text-decoration: none;
}
#sxmmaintenance #cboxLoadedContent a:active,
#sxmmaintenance #cboxLoadedContent a:focus,
#sxmmaintenance #cboxLoadedContent a:hover {
  text-decoration: underline;
}
#sxmmaintenance #cboxLoadedContent h1 {
  padding: 0 0 15px;
  font-size: 2em;
}
#sxmmaintenance #cboxContent a.sirius,
#sxmmaintenance #cboxContent a.xm {
  float: left;
  width: 250px;
  height: 100px;
  background: url(../img/overlays/button-large-select-platform.png) no-repeat top left;
}
#sxmmaintenance .ie6 #cboxContent a.sirius,
#sxmmaintenance .ie6 #cboxContent a.xm {
  background-image: url(../img/overlays/button-large-select-platform-ie6.png);
}
#sxmmaintenance #cboxContent a.xm {
  float: right;
  background-position: top right;
}
#sxmmaintenance #cboxContent a.sirius:active,
#sxmmaintenance #cboxContent a.sirius:focus,
#sxmmaintenance #cboxContent a.sirius:hover {
  background-position: bottom left;
}
#sxmmaintenance #cboxContent a.xm:active,
#sxmmaintenance #cboxContent a.xm:focus,
#sxmmaintenance #cboxContent a.xm:hover {
  background-position: bottom right;
}
#sxmmaintenance #cboxContent a.not-sure {
  width: 116px;
  height: 24px;
  margin: 0 auto;
  background: url(../img/overlays/button-not-sure.png);
}
#sxmmaintenance .ie6 #cboxContent a.not-sure {
  background: url(../img/overlays/button-not-sure-ie6.png);
}
#sxmmaintenance #cboxContent a.not-sure:active,
#sxmmaintenance #cboxContent a.not-sure:focus,
#sxmmaintenance #cboxContent a.not-sure:hover {
  background-position: bottom left;
}
#sxmmaintenance #cboxContent a.subscriptions {
  width: 136px;
  height: 24px;
  margin: 0 auto;
  background: url(../img/overlays/button-see-subscriptions.png);
}
#sxmmaintenance .ie6 #cboxContent a.subscriptions {
  background-image: url(../img/overlays/button-see-subscriptions-ie6.png);
}
#sxmmaintenance #cboxContent a.subscriptions:active,
#sxmmaintenance #cboxContent a.subscriptions:focus,
#sxmmaintenance #cboxContent a.subscriptions:hover {
  background-position: bottom left;
}
#sxmmaintenance #select-platform {
  width: 506px;
  min-height: 232px;
  padding: 36px;
}
#sxmmaintenance .ie6 #select-platform {
  height: 232px;
}
#sxmmaintenance #select-platform .clearfix {
  padding: 24px 0;
}
#sxmmaintenance #not-sure form a {
  display: inline-block;
  margin: 0 0 12px 0;
}
#sxmmaintenance #not-sure {
  width: 580px;
  min-height: 180px;
  padding: 26px 0 18px;
}
#sxmmaintenance .ie6 #not-sure {
  height: 180px;
}
#sxmmaintenance #not-sure form {
  float: left;
  width: 224px;
  padding: 16px 32px;
  text-align: left;
}
#sxmmaintenance #not-sure .radio {
  float: right;
  border-left: 1px solid #ccc;
}
#sxmmaintenance #not-sure label {
  display: block;
  padding: 0 0 14px;
  font-size: 1.333em;
  font-weight: bold;
  line-height: 1.125em;
}
#sxmmaintenance #not-sure input, #sxmmaintenance #not-sure select {
  display: block;
  margin: 0 0 10px;
}
#sxmmaintenance #tune-radio {
  width: 180px;
}
#sxmmaintenance #not-sure input.submit {
  font-weight: bold;
}
#sxmmaintenance #results {
  width: 578px;
  min-height: 116px;
  padding: 45px 0;
}
#sxmmaintenance .ie6 #results {
  min-height: 116px;
}
#sxmmaintenance #results h1 {
  padding-bottom: 10px;
}
#sxmmaintenance #results p {
  padding: 0 0 36px;
  font-size: 1.167em;
}
#sxmmaintenance #two-satellites {
  width: 504px;
  min-height: 392px;
  padding: 18px 38px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  background: url(../img/overlays/earth.jpg) no-repeat bottom right #000;
  color: #fff;
  text-align: left;
}
#sxmmaintenance .ie6 #two-satellites {
  height: 410px;
}
#sxmmaintenance #two-satellites h1 {
  padding-bottom: 20px;
  font-size: 2.833em;
}
#sxmmaintenance #two-satellites p {
  padding: 0 0 1.5em;
  font-size: 1.167em;
  line-height: 1.214em;
}
#sxmmaintenance #two-satellites .clearfix {
  padding: 0 0 8px;
}
@media print {
  #sxmmaintenance {
    /* Don't show links for images */
  }
  #sxmmaintenance * {
    background: transparent !important;
    color: #444 !important;
    text-shadow: none;
  }
  #sxmmaintenance a, #sxmmaintenance a:visited {
    color: #444 !important;
    text-decoration: underline;
  }
  #sxmmaintenance a:after {
    content: " (" attr(href) ")";
  }
  #sxmmaintenance abbr:after {
    content: " (" attr(title) ")";
  }
  #sxmmaintenance .ir a:after {
    content: "";
  }
  #sxmmaintenance pre, #sxmmaintenance blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  #sxmmaintenance img {
    page-break-inside: avoid;
  }
  @page {
    #sxmmaintenance {
      margin: 0.5cm;
    }
  }
  #sxmmaintenance p, #sxmmaintenance h2, #sxmmaintenance h3 {
    orphans: 3;
    widows: 3;
  }
  #sxmmaintenance h2, #sxmmaintenance h3 {
    page-break-after: avoid;
  }
}
@media screen and (max-device-width: 480px) {
  #sxmmaintenance {
    /* Prevent iOS, WinMobile from adjusting font size */
  }
  #sxmmaintenance html {
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
  }
}